b_1 = 41.9744367452
mu_c = 0.701181567912
A = 52.1356671219
shape = 3.17348906756
tau = 149.778141036
Ter = 422.222828783
s_r = 54.776310685
Gsquare = 10.885653537
ID = "Tarana_propersims_27"
best_statisic = 10.885653537